RubyGems Navigation menu

blogish 0.0.2

A tiny and powerful blogging engine, wrapped up in a Rubygem. Supports markdown-based posts, syntax highlighting, and RSS feeds.

Versions:

  1. 0.0.2 - February 21, 2013 (7.5 KB)
  2. 0.0.1 - February 21, 2013 (7.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Alex Edwards

Owners:

6ae866af9f5cf0127a607b945e287c1f

Sha 256 checksum:

c83d111b2057479f2143244d35c82d965d1069704e1cd45958ea53e37b1f9ec3

Total downloads 2,309

For this version 1,229

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: